imagesdir = $(pkgdatadir)/images/rating
images_DATA =     \
      stars_0.png \
      stars_1.png \
      stars_2.png \
      stars_3.png \
      stars_4.png \
      stars_5.png

EXTRA_DIST = $(images_DATA)

